body {
	margin: 0;
	padding: 0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-size: 80%;
	line-height: 150%;
	color: #444;
	min-width:1050px;
	background:#EEE;
}
img {
	border: none;
	vertical-align:bottom;
}
p, ul, ol, li, h1, h2, h3, h4, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style:none;
}
a:link {
	color:#06F;
}
a:visited {
	color:#06F;
}
a:hover {
	color: #333;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
#wrapper {
	background:#FFF;
	border-top:5px solid #3BC1EE;
}
#base {
}
.pc {}
.sm { display:none;}

/*====================================================================================================

  HEADER

====================================================================================================*/

#header {
	clear:both;
	width:980px;
	margin:0 auto;
}

/*** LOGO ******************************************************************/

#header h1 {
	float:left;
	width:642px;
	height:100px;
}
#header h1 a {
	display: block;
	width:642px;
	height:100px;
	text-indent: -9999px;
	background: url(../image/logo.gif) no-repeat center left;
}

/*** NAVI-MENU *************************************************************/

#header .h-menu {
	float:right;
	width:290px;
	font-size:90%;
	padding:30px 0 0;
}
#header .h-menu .material {
	float:right;
	margin:10px 0 20px;
	width:100px;
	height:38px;
}
#header .h-menu .material a {
	display:block;
	width:100px;
	height:38px;
	text-indent: -9999px;
}
#header .h-menu .material a:link, #header .h-menu .material a:visited {
	background: url(../image/b-material.gif) no-repeat top right;
}
#header .h-menu .material a:hover {
	background: url(../image/b-material.gif) no-repeat top left;
}
#header .h-menu ul {
	clear:both;
	width:320px;
}
#header .h-menu ul li {
	float:left;
	margin: 0 0 0 10px;
	padding: 0 0 0 12px;
	color:#00A2E6;
	background: url(../image/arrow01.gif) no-repeat left;
}
#header .h-menu ul li a {
	color:#00A2E6;
}
#header .h-menu ul li a:hover {
	color:#000;
}

/*** NAVI-MENU *************************************************************/

ul.Navimenu {
	clear:both;
	width:980px;
	height:65px;
	background: url(../image/navimenu.jpg) no-repeat;
}
ul.Navimenu li,
ul.Navimenu li a {
	display: block;
	width:163px;
	height:65px;
}
ul.Navimenu li { float:left;}
ul.Navimenu li a { text-indent: -9999px;}
ul.Navimenu li#navi06,
ul.Navimenu li#navi06 a { width:165px;}
ul.Navimenu li a:hover { background: url(../image/navimenu.jpg) no-repeat;}
ul.Navimenu li#navi01 a:hover {background-position: left bottom;}
ul.Navimenu li#navi02 a:hover {background-position: -163px bottom;}
ul.Navimenu li#navi03 a:hover {background-position: -326px bottom;}
ul.Navimenu li#navi04 a:hover {background-position: -489px bottom;}
ul.Navimenu li#navi05 a:hover {background-position: -652px bottom;}
ul.Navimenu li#navi06 a:hover {background-position: right bottom;}

/*====================================================================================================

  CONTENT

====================================================================================================*/

#content {
	clear:both;
	margin:20px auto;
	width:980px;
}
#content #side-content { float:left; width:240px; }
#content #main-content { float:right; width:720px;}
#content #side-content #side_nav { padding:5px 10px; background:#EDF0F0;}

/* GOKANYU WO OKANNGAE NO KATA HE **********************************************************/

#side-content ul.hajimete {
	margin: 5px 0;
	padding:40px 0 0;
	width:220px;
	height:318px;
	background: url(../image/banner-hajimete.jpg) no-repeat;
}
#side-content ul.hajimete li {
	display:block;
	margin:0 auto 4px;
	width:200px;
}
#side-content ul.hajimete li a {
	display: block;
	height:44px;
	text-indent: -9999px;
}
#side-content ul.hajimete li.po1 a:hover {background: url(../image/banner-hajimete_r.jpg) no-repeat -10px -40px;}
#side-content ul.hajimete li.po2 a:hover {background: url(../image/banner-hajimete_r.jpg) no-repeat -10px -88px;}
#side-content ul.hajimete li.po3 a:hover {background: url(../image/banner-hajimete_r.jpg) no-repeat -10px -136px;}
#side-content ul.hajimete li.po4 a:hover {background: url(../image/banner-hajimete_r.jpg) no-repeat -10px -184px;}
#side-content ul.hajimete li.po5 a:hover {background: url(../image/banner-hajimete_r.jpg) no-repeat -10px -232px;}


/* ACCORDION *******************************************************************************/

.nav_cate ul.accordion {
	clear:both;
	margin:5px auto;
	border:1px solid #C2CBCF;
	background:#FFF;
	border-radius: 5px;   /* CSS3草案 */
	-webkit-border-radius: 5px;   /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	overflow:hidden;
}
.nav_cate ul.accordion a { 
	display:block;
	padding:10px;
	color:#444;
	text-decoration:none;
}
.nav_cate ul.accordion span {
	display:block;
	color:#444;
}
.nav_cate ul.accordion ul { display:none; margin:0 10px;}
.nav_cate ul.accordion > li {}
.nav_cate ul.accordion > li > p { cursor:pointer;}
.nav_cate ul.accordion > li > p span {}
.nav_cate ul.accordion > li > p span.open {}
.nav_cate ul.accordion > li > ul > li { border-top:1px dashed #C2CBCF;}
.nav_cate ul.accordion > li > ul > li > p { padding:10px;}
.nav_cate ul.accordion > li > ul > li > p:hover { font-weight:bold;}
.nav_cate ul.accordion > li > ul > li > p span { background:url(../image/side_arrow.png) no-repeat right center;}
.nav_cate ul.accordion > li > ul > li > p span.open { background:url(../image/side_arrowr.png) no-repeat right center;}
.nav_cate ul.accordion > li > ul > li > a {}
.nav_cate ul.accordion > li > ul > li > a:hover { font-weight:bold;}
.nav_cate ul.accordion > li > ul > li > ul { margin:0 0 5px; padding:10px; background:#F6F6F6; border-radius: 5px;}
.nav_cate ul.accordion > li > ul > li > ul > li { padding:5px;}
.nav_cate ul.accordion > li > ul > li > ul > li a { padding:0;}
.nav_cate ul.accordion > li > ul > li > ul > li a:hover { padding:0; font-weight:bold;}
.nav_cate ul.accordion > li > ul > li > ul > li:last-child { border:none;}

/* COMMON */
.nav_cate {}
.nav_cate p.tit {}
.nav_cate p.tit span {
	display:block;
	width:100%;
	height:45px;
	text-indent: -9999px;
}
.nav_cate #snav1 p.tit span {background:url(../image/sidenavi1.gif) no-repeat;}
.nav_cate #snav2 p.tit span {background:url(../image/sidenavi2.gif) no-repeat;}
.nav_cate #snav3 p.tit span {background:url(../image/sidenavi3.gif) no-repeat; height:79px;}
.nav_cate #snav1 p.tit span.open {background-position:left bottom;}
.nav_cate #snav2 p.tit span.open {background-position:left bottom;}
.nav_cate #snav3 p.tit span.open {background-position:left bottom;}
.nav_cate p.tit b,
.nav_cate p.tit b a {
	display:block;
	margin:0;
	padding:0;
	width:200px;
	height:61px;
}
.nav_cate p.tit b { margin:10px auto;}
.nav_cate p.tit b a { text-indent:-9999px;}
.nav_cate #snav1 p.tit b a {background:url(../image/sidenavi1-b.gif) no-repeat;}
.nav_cate #snav2 p.tit b a {background:url(../image/sidenavi2-b.gif) no-repeat;}
.nav_cate #snav3 p.tit b a {background:url(../image/sidenavi3-b.gif) no-repeat;}
.nav_cate #snav1 p.tit b a:hover {background-position:left bottom;}
.nav_cate #snav2 p.tit b a:hover {background-position:left bottom;}
.nav_cate #snav3 p.tit b a:hover {background-position:left bottom;}
.nav_cate #snav1 ul.accordion > li > ul > li > ul { background:#FFE9D4;}
.nav_cate #snav2 ul.accordion > li > ul > li > ul { background:#D6F2FB;}
.nav_cate #snav3 ul.accordion > li > ul > li > ul { background:#E4EFD7;}
.nav_cate #snav1 ul.accordion > li a:hover { color:#FF9326; background-color:#FFE9D4;}
.nav_cate #snav2 ul.accordion > li a:hover { color:#31BEED; background-color:#D6F2FB;}
.nav_cate #snav3 ul.accordion > li a:hover { color:#78B138; background-color:#E4EFD7;}
.nav_cate #snav1 ul.accordion > li > ul > li b { color:#FF9326;}
.nav_cate #snav2 ul.accordion > li > ul > li b { color:#31BEED;}
.nav_cate #snav3 ul.accordion > li > ul > li b { color:#78B138;}

.nav_cate #snav1 ul.accordion > li > ul > li > p:hover { color:#FF9326; background-color:#FFE9D4;}
.nav_cate #snav2 ul.accordion > li > ul > li > p:hover { color:#31BEED; background-color:#D6F2FB;}
.nav_cate #snav3 ul.accordion > li > ul > li > p:hover { color:#78B138; background-color:#E4EFD7;}
.nav_cate #snav1 ul.accordion > li > ul > li > p:hover span { color:#FF9326;}
.nav_cate #snav2 ul.accordion > li > ul > li > p:hover span { color:#31BEED;}
.nav_cate #snav3 ul.accordion > li > ul > li > p:hover span { color:#78B138;}


/* OTHER- BANNER */
#side-content .side-bana p {margin:10px 0 0; text-align:center;}
#side-content .side-area, 
#side-content .side-fee, 
#side-content .side-qa, 
#side-content .side-kcb {
	margin:10px 0 0;
	width:240px;
	height:50px;
}
#side-content .side-area a, 
#side-content .side-fee a, 
#side-content .side-qa a, 
#side-content .side-kcb a {
	display:block;
	width:240px;
	height:50px;
	text-indent: -9999px;
}
#side-content .side-area a {background: url(../image/side_navi/sidenavi-area.jpg) no-repeat;}
#side-content .side-fee a {background: url(../image/side_navi/sidenavi-fee.jpg) no-repeat;}
#side-content .side-qa a {background: url(../image/side_navi/sidenavi-qa.jpg) no-repeat;}
#side-content .side-kcb a {background: url(../image/side_navi/sidenavi-kcbman.jpg) no-repeat;}
#side-content .side-area a:hover {background: url(../image/side_navi/sidenavi-area.jpg) no-repeat bottom;}
#side-content .side-fee a:hover {background: url(../image/side_navi/sidenavi-fee.jpg) no-repeat bottom;}
#side-content .side-qa a:hover {background: url(../image/side_navi/sidenavi-qa.jpg) no-repeat bottom;}
#side-content .side-kcb a:hover {background: url(../image/side_navi/sidenavi-kcbman.jpg) no-repeat bottom;}


/*** PAN *******************************************************************/

.pan {
	clear:both;
	padding:7px 0;
	text-align:right;
	font-size: 73%;
	color: #888;
}
.pan a.home {
	padding: 0 0 0 17px;
	background:url(../image/icon-home.gif) no-repeat;
}
.pan a:link {
	color: #888;
	text-decoration: none;
}
.pan a:visited {
	color: #888;
	text-decoration: none;
}
.pan a:hover {
	color:#06F;
	text-decoration: none;
}

/*** PAGE ******************************************************************/

.page {
	clear:both;
	margin: 0 auto;
	padding: 30px 0 0;
	text-align:right;
	font-size: 90%;
	color: #666666;
}
.page a:link {
	color: #666666;
	text-decoration: none;
}
.page a:visited {
	color: #666666;
	text-decoration: none;
}
.page a:hover {
	color: #333333;
	text-decoration: none;
}

/*** PAGE TOP ******************************************************************/
#page,
#page a { display:block; width:56px; height:76px;}
#page { position: fixed; bottom: 130px; right: 20px; z-index:9999;}
#page a {
	text-indent: -9999px;
	background: url(../../image/page-top.gif) no-repeat;
}

/*====================================================================================================

  FOOTER

====================================================================================================*/

#footer {
	clear:both;
	background:#EEE;
}
#footer:after { /* float clear*/
	display:block;
	clear:both;
	content:"";
}
#footer a {
	color:#333;
	text-decoration:none;
}
#footer .f-box {
	width:980px;
	margin:0 auto;
	padding:40px 0;
}
#footer .logo-add {
	float:left;
	width:450px;
}

/*** ADDRESS ***************************************************************/

#footer .f-logo {
	width:287px;
	height:38px;
	text-indent: -9999px;
	background: url(../image/f-logo.gif) no-repeat;
}
#footer .add {
	padding:10px 0 5px 25px;
	line-height:100%;
}
#footer .copy {
	padding: 0 0 0 25px;
	font-size:80%;
}

/*** MENU ******************************************************************/

#footer ul {
	float:left;
	padding: 0 40px 40px 0;
	font-size:90%;
}
#footer ul li {
	margin:0 0 5px;
	padding: 0 0 0 12px;
	background: url(../image/arrow02.gif) no-repeat left;
}

/*====================================================================================================
  DEVICE
====================================================================================================*/

#device { clear:both; display:none; background:#FFF; padding:20px; text-align:center;}
#device:after {}
#device p {}
#device p a {
	display:block;
	padding:10px;
	color:#555;
	text-decoration:none;
	background:#EEE;
	border:1px solid #DDD;
	border-radius: 5px; /* CSS3 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome */
	-moz-border-radius: 5px;/* Firefox */
}


